version: '3.7'
services:
  app:
    volumes:
      - ../../core:/var/www/core/
      - ../src:/var/www/html/
    ports:
      - 80:80
  db:
    ports:
      - 3306:3306
  adminer:
    ports:
      - 8080:8080